{
    "id": "c97b54fc-84b6-4271-ac92-2885fb3a757f",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "c97b54fc-84b6-4271-ac92-2885fb3a757f",
    "children": [
        "1ed01c8a-2e47-4cc6-b8df-b9bbe995bde9"
    ],
    "filterType": "GMTileSet",
    "folderName": "tilesets",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Tilesets"
}